.fondo01{
    border: 1px dashed #000;
    background-color: #eee;
}

.fondo02{
    border: 1px dashed #000;
    background: #eee url(../images/parallax-bg-dark.jpg);
}

.fondo04{
    border: 1px dashed #000;
    background: #eee url(../images/bg-eventos.jpg);
}

.container{
    border: 1px dashed #006633;
    background-color: #99ff99;
}

.container.no-gutter{
    border: 1px dashed #990000;
    background-color: #ffcccc;
}